{
  "name": "printerhamekara",
  "version": "1.0.0",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@node-escpos/core": "^0.6.0",
    "@node-escpos/network-adapter": "^0.0.1",
    "bmp-js": "^0.1.0",
    "cors": "^2.8.5",
    "express": "^4.21.2",
    "iconv-lite": "^0.7.0",
    "pngjs": "^7.0.0",
    "puppeteer": "^24.25.0",
    "puppeteer-core": "^24.25.0",
    "sharp": "^0.34.4"
  },
  "description": ""
}
